/*** ESSENTIAL STYLES ***/

/* menu icon */
#menu-icon {
    display: none; /* hide menu icon initially */
}

.menu {
    background: #050402;
    margin: 0;
    padding: 0;
}
.sf-menu, .sf-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
}
.sf-menu li {
    position: relative;
}
.sf-menu ul {
    position: absolute;
    display: none;
    top: 100%;
    left: 0;
    z-index: 99;
}
.sf-menu > li {
    float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
    display: block;
}

.sf-menu a {
    display: block;
    position: relative;
}
.sf-menu ul ul {
    top: 0;
    left: 100%;
}




/*** DEMO SKIN ***/
.sf-menu {
    float: left; 


}
.sf-menu ul {
    box-shadow: 2px 2px 6px rgba(0,0,0,.2);
    min-width: 12em; /* allow long menu items to determine submenu width */
    *width: 12em;
    margin: 0 auto;
    text-align: center;
   
    
}



.sf-menu a {
    padding: .75em 1em;
    text-transform: uppercase;
    font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
    text-decoration: none;
    zoom: 1; /* IE7 */
}
.sf-menu a {
    color: #fff;
}
.sf-menu li { 
    white-space: nowrap; /* no need for Supersubs plugin */
    *white-space: normal; /* ...unless you support IE7 (let it wrap) */
    -webkit-transition: background .2s;
    transition: background .2s;
}
.sf-menu ul li {
    background: #333;
}
.sf-menu ul ul li {
    background: #000;
}
.sf-menu li:hover,
.sf-menu li.sfHover {
    background: #000;
    /* only transition out, not in */
    -webkit-transition: none;
    transition: none;
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
    padding-right: 2em;
    *padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
    content: '';
    position: absolute;
    top: 50%;
    right: 1em;
    margin-top: -3px;
    height: 0;
    width: 0;
    /* order of following 3 rules important for fallbacks to work */
    border: 5px solid transparent;
    border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
    border-top-color: rgba(255,255,255,.5);
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
    border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
    margin-top: -5px;
    margin-right: -3px;
    border-color: transparent;
    border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
    border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
    border-left-color: white;
}



/************************************************************************************
MOBILE
*************************************************************************************/
@media screen and (max-width: 600px) {

    /* nav-wrap */
    #nav-wrap {
        position: relative;
    }

    /* menu icon */
    #menu-icon {
        color: #fff;
        width: 42px;
        height: 30px;
        background: #000 url(/img/comum/menu-icon-w.png) no-repeat 10px center;
        padding: 15px 10px 0 42px;
        cursor: pointer;
        display: block; /* show menu icon */
    }
 
    /* main nav */
    .sf-menu {
        clear: both;
        position: absolute;
        top: 38px;
        width: 160px;
        z-index: 10000;
        padding: 5px;
        background: #f8f8f8;
        border: solid 1px #999;
        display: none; /* visibility will be toggled with jquery */
    }
    .sf-menu li {
        clear: both;
        float: none;
        margin: 5px 0 5px 10px;
    }
    .sf-menu a,
    .sf-menu ul a {
        font: inherit;
        background: none;
        display: inline;
        padding: 0;
        color: #666;
        border: none;
    }
    .sf-menu a:hover,
    .sf-menu ul a:hover {
        background: none;
        color: #000;
    }

    /* dropdown */
    .sf-menu ul {
        width: auto;
        position: static;
        display: block;
        border: none;
        background: inherit;
    }
    .sf-menu ul li {
        margin: 3px 0 3px 15px;
    }



}

@media screen and (min-width: 600px) {

    /* ensure #nav is visible on desktop version */
    .sf-menu {
        display: block !important;
    }

}